### Method

# Shumate Marker get_hotspot

since: 1.5

#### Declaration [src]

    void
    shumate_marker_get_hotspot (
      ShumateMarker* marker,
      gdouble* x_hotspot,
      gdouble* y_hotspot
    )

#### Description [src]

Get the hotspot point for the given marker. The value is in pixel relative to the top-left corner. Any negative value means that the hotspot get computed with the `GtkWidget:halign` or `GtkWidget:valign` properties.

Available since: 1.5

#### Parameters

`x_hotspot`

  Type: `gdouble*`

  Return value for the x hotspot.

  The argument will be set by the function.
  The argument can be `NULL`.

`y_hotspot`

  Type: `gdouble*`

  Return value for the y hotspot.

  The argument will be set by the function.
  The argument can be `NULL`.